#contendersContainer {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
}

.contender {
  display: grid;
  grid-template-columns: 1fr;
}

.contenderImage {
  grid-row: 1;
}

.contenderImage img {
	width: 100%;
	height: auto;
}

.contenderImage a {
  display: flex;
}

.contenderHeading {
  grid-row: 2;
  background-color: #000;
  color: #fff;
  padding: 5px;
}

.contenderHeading a {
	font-size: 20px;
}

#contenderProfile img {
	width: 100%;
	height: auto;
}

#contenderProfile p {
	font-size: 18px;
	margin-top: 20px;
	line-height: 1.6em;
}